<?php
defined( 'ABSPATH' ) || exit;
return <<<'SHCD_FRAGMENT'
<div class="d-none xl:d-block" style="background-color: #dbf2ff">
<img alt="victor" class="text-primary" data-uc-svg="" src="%%SHCD_IMG_i0%%" style="margin-bottom: -1px; background-color: #dbf2ff"/>
</div>
SHCD_FRAGMENT;
